From: gotta guess <[email-masked]>
Date: Sat, 14 Sep 1996 18:55:37 -0700 (PDT)

I have attempted to ask this question three times with my local support
staff but have not received a reply from them.  The server was just
upgraded to a "new" version of time--maybe do to a recent hack but I
thought that it was prior to that insident.  Anyway, prior to this
revision I was "talking" to several people in the same domain (different
than mine) without much trouble.  Every since this new pine version I
can't reach a single one of those friends via my shell account...I have to
use a specific talk program that I downloaded.  I keep getting "waiting
for invitation of caller's machine"...everytime, even when I know the
person is not online.  When I use my "talk" program then I can usually
connect to that same person right away...any suggestions on why this is
behaving this way...could it be my configuration that I need to change or
is there something that I can request be done about this??
thank you for you time

Patrick Hammond
[email-masked]

p.s. please use the signature address not the reply one...when that hack
occured the security was to make us blind to the world by using the
"gotta@guess" address.